View Issue Details

IDProjectCategoryLast Update
0022230AI War 2[All Projects] GUIMay 20, 2020 1:09 pm
ReporterRyulongAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version1.009 Hotfix 
Fixed in Version2.045 Scientific Emergence 
Summary0022230: Tech log does not include command station upgrades
DescriptionNot much to add. In the attached save, I upgraded Murdoch's command station once.
TagsNo tags attached.

Activities

Ryulong

Nov 17, 2019 3:09 pm

reporter  

manual.save (555,444 bytes)

BadgerBadger

Nov 17, 2019 3:43 pm

manager   ~0054613

To be clear, upgrading "Command: Military" works as expected. I'm not sure it makes sense to track individual command stations this way?

Ryulong

Nov 18, 2019 5:15 am

reporter   ~0054623

Not the military/economic/logistic upgrades, the planet-specific upgrades added in 1.005 that start at 1k a pop.

It's something that I would look for if I was reviewing a tech tree to learn from another player.

BadgerBadger

May 20, 2020 1:09 pm

manager   ~0057064

Chris just fixed this

Issue History

Date Modified Username Field Change
Nov 17, 2019 3:09 pm Ryulong New Issue
Nov 17, 2019 3:09 pm Ryulong File Added: manual.save
Nov 17, 2019 3:43 pm BadgerBadger Note Added: 0054613
Nov 18, 2019 5:15 am Ryulong Note Added: 0054623
May 20, 2020 1:09 pm BadgerBadger Assigned To => x4000Bughunter
May 20, 2020 1:09 pm BadgerBadger Status new => resolved
May 20, 2020 1:09 pm BadgerBadger Resolution open => fixed
May 20, 2020 1:09 pm BadgerBadger Fixed in Version => 2.045 Scientific Emergence
May 20, 2020 1:09 pm BadgerBadger Note Added: 0057064